[launcher]
infotext     = Three years after the destruction of the orignal Lucifer, the GTA begins to rebuild their systems while fighting the Shivans and the Hammer of Light.;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,39.0.html;

[multimod]
primarylist = fsport-mediavps_43x;
secondarylist = fsport,mediavps_43x;

[settings]
